
package my4;
/**
 *
 * @author Viliam Krizan
 */



import javax.swing.*;


public class MouseMovement {

   
    
    public static void main(String[] args) {
        GUI gui = new GUI();
        gui.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        gui.setExtendedState(JFrame.MAXIMIZED_BOTH); 
        gui.setVisible(true);
        
    }
}
